Installing older version


Topic: Installing older version

mdb2 pro asked 4 years ago

How can I install a specific version, e.g. 6.2.2 PRO instead of the current one ?

Damian Gemza staff answered 4 years ago

Dear mdb2, In case of installing the older version of MDB Angular than latest one, please add #version-number at the end of the npm install git+https ... command. Please check how it should be done with the below code:
npm install git+https://oauth2:PLACE_YOUR_TOKEN_HERE@git.mdbootstrap.com/mdb/angular/ng-uikit-pro-standard.git#6.2.2 --save
Best Regards, Damian

mdb2 pro answered 4 years ago

Thanks .....................

Hello what is the adequate version to use with angular4 and bootstrap3 Thank you


Damian Gemza staff answered 3 years ago

If you're using MDB Angular Free, use the @ version while installing. For Pro, there's no possibility.

Here you can find every version of MDB Angular Free on npmjs repository.

Best Regards,

Damian


Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Answered

Specification of the issue
  • User: Pro
  • Premium support: No
  • Technology: MDB Angular
  • MDB Version: 6.2.2
  • Device: NA
  • Browser: NA
  • OS: NA
  • Provided sample code: No
  • Provided link: No
Tags